Subject: Re: Night Shift request - 25th April - 1st May 2016
From: Subir Chakma <[email-masked]>
To: "Md Aftab Khan" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Ramananda " <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 21 Apr 2016 17:26:23 +0530 (IST)

Dear Aftab, 

We're unable to put you to night shift as requested considering that you need help in PKR, and there'll be no senior, except Emelyn who is physically not in India and is new as well. 

Taking into account the reason you cited, we can put you to noon shift which will be 3pm-12am, so you can get have the half the day to yourself. This means you will need to report to office on time as we require 24hrs backup on weekend. 

Should you be okay with this proposition, do reply in affirmative, so we can prepare next week roster accordingly. 

Will await your response to this email. 

Do mark Deeksha to your emails moving forward in such matters. 

Regards, 
Subir 

From: "Md Aftab Khan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ramananda " <[email-masked]> 
Sent: Thursday, April 21, 2016 6:23:07 AM 
Subject: Night Shift request - 25th April - 1st May 2016 

Hi Subir, 

Is it possible to keep me in Night shift for the next week i.e, from Tuesday 26th April to Sunday 1st May. 

As on Monday 25th April I have requested a week off and on Sunday 1st March I will be with my younger brother. He has his AIPMT Entrance Exam on 1st May, so I will be with him till 3 p.m. 

Best Regards, 
Md Aftab Khan 
Team PKR - LSM